pub trait TraitDefaultEnumVector: Sized
{
    fn default_enum_vector() -> ::prost::alloc::vec::Vec<Self>;
}

impl TraitDefaultEnumVector for crate::value::Kind
{
    fn default_enum_vector() -> ::prost::alloc::vec::Vec<Self>
    {
        prost::alloc::vec![
            crate::value::Kind::NullValue(Default::default()),
            crate::value::Kind::NumberValue(Default::default()),
            crate::value::Kind::StringValue(Default::default()),
            crate::value::Kind::BoolValue(Default::default()),
            crate::value::Kind::StructValue(Default::default()),
            crate::value::Kind::ListValue(Default::default()),
        ]
    }
}

